INSERT INTO public.core_currencies (created, modified, id, iso4217_code, left_symbol, right_symbol, group_separator, decimal_separator, one_usd_equals, is_active) VALUES ('2010-10-25 10:43:27.000000', '2010-10-25 10:43:27.000000', 1, 'USD', '$', '', '.', ',', 1.00, true);
INSERT INTO public.core_currencies (created, modified, id, iso4217_code, left_symbol, right_symbol, group_separator, decimal_separator, one_usd_equals, is_active) VALUES ('2012-03-29 06:43:35.000000', '2012-03-29 06:43:35.000000', 2, 'IDR', 'Rp.', ' ', '.', ',', 11000.00, true);
INSERT INTO public.core_currencies (created, modified, id, iso4217_code, left_symbol, right_symbol, group_separator, decimal_separator, one_usd_equals, is_active) VALUES ('2012-12-12 10:22:01.000000', '2012-12-12 10:22:01.000000', 3, 'PTS', ' ', ' Pts', '.', ',', 95.00, true);
